@charset "UTF-8";


/*  modifying PC layout */
.smsc {display: none;}
#topbg #subpageLinks {
    display: none;
}

@media screen and (max-width: 768px) {
  *, *::before, *::after {
    box-sizing: border-box;
  }

  .smsc {display: block;}
  .lgsc {display: none;}

  body {
      font-size: 16px;
  }
  body#mainbg, #commonbg {
/*      background-color: #faf8f1;*/
      background-image: none;
  }

  #job {
    line-height: 1.7em;
  }

  #gnavi,#frame01 #rblock, #frame02 #rblock {
      display: none;
  }

  #frame01,#frame02 {
      width: 96%;
      max-width: 100%;
      margin: 0 auto;
  }

  #frame01 td, #frame02 td {
      width: auto;
      line-break: anywhere;
  }

  #mainframe {
      width: 100%;
  }

  #mainframe table {
      max-width: 100%;
  }

  #mainbg .pghd {
      background-image: url(/img/img_sp/common/hd.png);
      background-size: auto 80%;
      background-position: top center;
      background-repeat: no-repeat;
  }

  #mainbg h1 a {
      width: 72%;
      height: 140px;
      background: none;
      margin: 0 auto 0 0;
  }

  #commonbg {
      width: 100%;
      background: none;
  }

  #pnkz {
      width: auto;
      display: none;
  }

  #frame01 #lblock, #frame02 #lblock {
      width: 100%;
      margin-right: 0;
  }

  #frame01 #lblock #news {
      width: 100%;
  }

  #mainframe img {
      max-width: 100%;
  }

  #ft {
      width: 100%;
  }

  #mainframe .ttl {
      width: auto;
      max-width: 100%;
      background-size: contain;
      height: auto;
      margin-top: 8px;
      background-color:#313342;
      background-image:none;
      color: #fff;
      font-size: 1.4rem;
  }
  .cap {
      font-size: .8em;
  }
}

/* ## local styles ## */

/* -- top -- */

@media screen and (max-width: 768px) {
  #topbg {
      background: none;
      padding-top: 0;
  }
  #topbg .notop {display: none;}

  table#toppagenav {width: 100%;}

  #frame01 #lblock #news .contents {
      width: 90%;
  }
  #toppagenav tr {
      display: flex;
      flex-wrap: wrap;
      padding: 0 1%;
  }

  #toppagenav tr td {
      width: 33%;
      margin: 4px 0;
  }

  #toppagenav td#tehon {
      width: 70%;
      display: flex;
      flex-wrap: nowrap;
      justify-content: space-start;
      gap: 20px;
      margin: 0 0 0 auto;
  }

  #toppagenav #tehon .issuecourse {
      float: none;
      padding: 4px 0 0;
  }

  #toppagenav #tehon .issueimg {
      float: none;
  }
  #frame01 #lblock .top_copy img {width: 90%;margin: 20px auto;display: block;}
}

/* -- not top --*/

#mainframe .ttl span {display: none;}

#mainframe .ttl span.noimg {
    display: block;
    vertical-align: middle;
    line-height: 50px;
    font-size: 1.1rem;
    padding: 0 20px;
}

@media screen and (max-width: 768px) {
  #mainframe .ttl img {
      display: none;
  }

  #mainframe .ttl span,#mainframe .ttl span.noimg {
      display: block;
      width: 100%;
      text-decoration: none;
      color: #fff;
      font-size: 1.4rem;
      padding: 12px 8px;
      line-height: inherit;
  }

  #mainframe .ttl a {
      text-decoration: none;
  }

  #frame02 #lblock #photo-r {
      float: none;
      width: 100%;
      margin: 0 auto;
  }

  #frame02 #lblock #photo-r img {
      display: block;
      margin: 8px auto !important;
      width: auto;
      height: auto;
  }

}

/* -- class -- */
@media screen and (max-width: 768px) {
  .sttxt02 {
      max-width: 100%;
      width: auto;
  }
}
/* -- hamburger --*/

@media screen and (min-width: 769px) {
  .hamburger {
      display: none;
  }
}

.hamburger {
    position: fixed;
    top: 10px;
    right: 10px;
    z-index: 1000;
    background: rgba(0, 0, 0, 0.4);
    color: #fff;
    border: none;
    font-size: 30px;
    padding: 6px;
    border-radius: 4px;
    line-height: 1;
    cursor: pointer;
}

.-navopen .btn-text.close {opacity: 0;}
.-navopen .btn-text.open {opacity: 1;}

.btn-text.close {opacity: 1;}
.btn-text.open {opacity: 0;}

.btn-text {
    position: absolute;
    transition: .4s opacity ease-in-out;
}

.btn-text-wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 1em;
    height: 1em;
}

.navigation {
    position: fixed;
    top: 55px;
    right: 0;
    width: 100%;
    height: calc(100vh - 60px); 
    background-color: #313342;
    transition: 0.4s transform ease-in-out;
    z-index: 1000;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    transform: translateX(100%);
}

.-navopen .navigation {
    transform: translateX(0);
}

.nav-list {
    list-style: none;
    padding-bottom: 60px;
    margin: 0;
}

.nav-list li {
    border-bottom: 1px solid #4f4f4f;
}

.nav-list a {
    display: block;
    padding: 15px 20px;
    color: #ffffff;
    text-decoration: none;
    font-size: 14px;
}

.nav-title {
    display: block;
    padding: 15px 20px 15px;
    color: #99aab5;
    font-size: 14px;
    font-weight: bold;
}

/* -- link -- */
@media screen and (max-width: 768px) {
  #link #detail {
    width: 100%;
  }

  #link .linkcate {
    width: 100%;
  }
}

/* -- about -- */
@media screen and (max-width: 768px) {
  #history .enkaku,
  #history #topic,
  #history #topicend {
    width: 100%;
  }

  #history #topic .contents,
  #history #topicend .contents {
    width: 100%;
    float: none;
  }

  #history #topic .date,
  #history #topicend .date {
    float: none;
    width: auto;
  }
}

/* -- shiryo -- */
@media screen and (max-width: 768px) {
  table.mailform {
    width: 100%;
  }

  table.mailform tr th,
  table.mailform tr td {
    display: block;
    width: 100%;
    box-sizing: border-box;
  }

  table.mailform tr td textarea,
  table.mailform input[type="text"] {
    width: 100%;
    box-sizing: border-box;
  }

  .mb30 {
    padding: 0 10px;
  }
}

/* -- books -- */
@media screen and (max-width: 768px) {
  #books #detail .ph {
    float: none;
    display: block;
    margin: 0 auto 10px auto;
  }

  #books #detail .tyosha {
    width: 100%;
  }

  #books #detail02 #block {
    width: 100%;
  }
  #books #cover #block {
      display: flex;
      float: none;
      width: 100%;
      margin: 20px 0 40px 0;
  }

  #books #cover #block>a {
      width: 30%;
  }

  #books #cover #block .bph {
      float: none;
      margin: 0;
      height: auto;
  }

  #books #cover #block .detail {
      width: 70%;
      padding-left: 12px;
  }
  #books #cover #block .detail p {
      font-size: .9em;
  }
  #books #cover #block>img.bph {
      width: 30%;
  }
}


/* -- tehon -- */
#tehond #dlink dt {
    margin-bottom: 0;
}
#lblock #tehond h2 {
  text-align: center;
}
#lblock #tehond td img {
  display: block;
  margin: 10px auto 30px;
}

@media screen and (max-width: 768px) {
  #lblock #tehond table {
    width: 100%;
  }
  #lblock #tehond tr {
    display: flex;
    flex-direction: column;
  }
  #lblock #tehond #cblk {
    width: 100%;
  }
  #lblock #tehond h2 {
    margin-bottom: 20px;
    text-align: center;
  }
  #lblock #tehond tr td {
    text-align: left;
  }
  #lblock #tehond td img {
    height: auto;
    width: auto;
    display: block;
    margin: 10px auto 30px;
  }
  #tehond h2 {
      height: auto;
      background-image: linear-gradient(#9698be, #ffffff);
  }
}

/* -- voice -- */
@media screen and (max-width: 768px) {
  .voice_a {
      line-height: 1.4;
  }

  .voice_name {
      text-align: right;
  }
}
/* -- FAQ -- */
@media screen and (max-width: 768px) {
  #faqq dd{
    font-size: 1.1em;
  }
  #faqa dd .answer {
      line-height: 1.6em;
  }
  #faqq, #faqa {
      display: flex;
  }

  #faqq dl,#faqa dl {
      display: flex;
  }

  #faqq dd,#faqa dd {margin-left: 12px;flex: 1;line-height: 1.2;}

  #faqq dt,#faqa dt {
      float: none;
      width: 40px;
      text-align: center;
  }
}
/* -- 体験稽古 --*/
@media screen and (max-width: 768px) {
  #elesson .classinfo {
      display: flex;
      flex-wrap: wrap;
      padding: 8px 12px;
      align-items: center;
  }

  #elesson .classinfo td {
      display: block;
      padding: 4px;
  }

  #elesson .classinfo td:nth-child(1) {
      width: 100%;
      font-weight: bold;
  }
  #elesson .exp .t01 {
      font-size: 1.1em;
      display: block;
      padding: 8px 0;
  }
  #elesson dt {float: none;padding: 8px 4px;}
}
/* -- 教室 -- */
@media screen and (max-width: 768px) {
  #mainframe .col2 {
      flex-wrap: wrap;
  }
}
/* -- みのり --*/

@media screen and (max-width: 768px) {

  #minori #mph #photo-r {
      float: none;
  }

  #minori #mph #photo-r img {
      width: auto;
      margin: 10px auto;
      display: block;
  }

  #minori #sph {
      display: flex;
      flex-direction: column;
  }

  #minori #sph .page {
      order: 1;
      font-size: 1.2em;
      margin-bottom: 12px;
  }

  #minori #sph #photo-l,#minori #sph #photo-r {
      float: none;
      order: 2;
  }

  #minori #sph p {
      order: 3;
      padding: 8px 4px;
  }

  #minori #sph #photo-l img,#minori #sph #photo-r img {
      display: block;
      margin: 4px auto;
      width: auto;
      height: auto;
  }
}

/* -- コース -- */

@media screen and (max-width: 768px) {
  #course #tehon {
      float: none;
      width: 100%;
      background: none;
  }

  #course #tehon img {
      display: block;
      margin: 8px auto;
      /* width: auto; */
      /* height: auto; */
  }

  #course #tehon .cap {
      font-size: 1rem;
      margin: 8px 0;
      line-height: 1.1;
  }

  #course #tehon #dlink {
      margin: 16px auto;
  }

  #course #photo-l {
      float: none;
      width: 100%;
      display: block;
  }

  #course #photo-l img {
      display: block;
      margin: 8px auto;
  }
}

/* -- class(各教室のご案内) -- */

@media screen and (max-width: 768px) {

  /* <body id="mainbg"は他ページにも使われており変更不可 */
  #class #choku {
    display: flex;
    flex-direction: column;
  }

  #class #choku #detail {
    float: none;
    width: 100%;
  }

  #class #choku #map {
    float: none;
    width: 100%;
    margin-top: 12px;
  }

  #class #choku #map iframe {
    width: 100%;
    height: 220px;
  }
  #class h2 {
      font-size: 1.14em;
  }
}

/* -- 通信部 --*/
@media screen and (max-width: 768px) {
  #cocourse .tensaku tr {
    display: flex;
    flex-wrap: wrap;
  }

  #frame02 #cocourse .tensaku td {
    display: block;
    width: 25%;
    padding: 0 2px;
  }

  #frame02 #cocourse .tensaku td:nth-child(1) {
    width: 100%;
    padding: 0 2px 8px 2px;
  }
  #cocourse .tensaku img{
    margin:0;
    height: auto;
  }


  #frame02 #cocourse .tensaku tr:nth-child(2) {
    font-size: .9em;
  }

  #frame02 #cocourse .tensaku tr:nth-child(2) td:nth-child(1) {
    height: 0;
  }

  #frame02 #cocourse .tensaku td:nth-child(1) strong {
    margin: 0 0 8px 0;
    display: inline-block;
  }

  #cocourse h2{
    font-size:16px;
    font-size:1.1em;
  }
}

